Subject: [Bug 10] Round-tripping namespace decls in properties

From: [email-masked]
Date: Wed, 7 Dec 2005 10:11:09 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=10

------- Additional Comments From [email-masked]  2005-12-07 10:11 -------
I'm still unsure which way to go on some difference.
 - I'll re-add the prefixes in the value and change "preserve prefixes in value"
to a MUST
 - I added the implementation note at the end.
 - I haven't yet changed the example from declaring prefix 'h' in the same place
to a different place.  I think it's of value to show that namespace declarations
can move when the server reissues the property since we're illustrating what can
change.
 - I've left the comment text in for discussion on the list

Anything else I've overlooked?

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.